.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f5052ddf-4f16-4060-f80a-53d5e0060838 {
max-width: 950px !important;
}
.lfr-layout-structure-item-145c1a56-5f16-9b12-df2a-4b7178a10304 {
max-width: 950950px !important;
}
.lfr-layout-structure-item-5d203c96-e6ad-3e09-4929-7f950d19a6cd {
max-width: 950px !important;
}
.lfr-layout-structure-item-d29922b1-ee10-ff4d-b06d-d92544356201 {
max-width: 950px !important;
}
.lfr-layout-structure-item-a3b6bc03-2c56-1011-fec9-cbe37fc42ba3 {
max-width: 950px !important;
}
.lfr-layout-structure-item-186e4573-a1a7-76d0-45c4-5c7e05d7e163 {
max-width: 950px !important;
}
.lfr-layout-structure-item-ea50ce4b-df19-1ce7-4018-f0807badab66 {
max-width: 950px !important;
}
.lfr-layout-structure-item-f3839ba7-a90f-e069-02c4-5d71413ae417 {
max-width: 950px !important;
}
.lfr-layout-structure-item-a1f49029-20e8-e5e6-23f1-1fe6e9f82efd {
max-width: 950px !important;
}
